<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.Extensions.Caching.Memory" Version="3.1.2" />
    <PackageReference Include="Microsoft.Extensions.Logging.Abstractions" Version="3.1.2" />
    <PackageReference Include="Microsoft.Orleans.CodeGenerator.MSBuild" Version="3.1.0">
      <IncludeAssets>runtime; build; native; contentfiles; analyzers; buildtransitive</IncludeAssets>
      <PrivateAssets>all</PrivateAssets>
    </PackageReference>
    <PackageReference Include="Microsoft.Orleans.Core.Abstractions" Version="3.1.0" />
    <PackageReference Include="SixLabors.ImageSharp" Version="1.0.0-beta0007" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\GrainInterfaces\GrainInterfaces.csproj" />
  </ItemGroup>

</Project>
